Rockwell Automation RSLinx Classic <= 4.00.01 多個弱點

critical Nessus Plugin ID 117671
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端主機上執行的 SCADA 應用程式受到多個弱點影響。

描述

遠端主機上安裝的 RSLinx Classic 版本為 4.00.01 或更舊版本。因此,會受到多個弱點影響。

解決方案

修補程式適用於版本 4.00.01、3.90.01、3.81、3.80、3.74 和 3.60。如需詳細資訊,請參閱供應商的知識庫文章 ID 1075712。

另請參閱

http://www.nessus.org/u?96fdfff6

https://ics-cert.us-cert.gov/advisories/ICSA-18-263-02

Plugin 詳細資訊

嚴重性: Critical

ID: 117671

檔案名稱: scada_rslinx_classic_4_00_01_multi_vulns.nbin

版本: 1.42

類型: local

代理程式: windows

系列: SCADA

已發布: 2018/9/24

已更新: 2022/1/28

相依性: scada_app_rslinx_classic_detect.nbin

風險資訊

CVSS 評分資料來源: CVE-2018-14829

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:rockwellautomation:rslinx_classic

必要的 KB 項目: installed_sw/Rockwell Automation RSLinx Classic

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2018/9/20

弱點發布日期: 2018/9/20

參考資訊

CVE: CVE-2018-14821, CVE-2018-14827, CVE-2018-14829

ICSA: 18-263-02

TRA: TRA-2018-26